<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.style24.batch.biz.dao.TsbCommonDao">
	
	
	<!-- WMS 연동 여부 -->
	<select id="getWmsSyncYn" resultType="String">
		/* TsbCommon.getWmsSyncYn */
		SELECT UPPER(IFNULL(USE_YN,'N')) AS WMS_SYNC_YN
		FROM TB_COMMON_CODE
		WHERE CD_GB = 'G077'
		AND CD = 'WMSSYNCYN'
	</select>
	
</mapper>